Commit e1e0fe04 authored by Friedrich W. H. Kossebau's avatar Friedrich W. H. Kossebau
Browse files

Fix typo in variable instance for KF5 min required version

GIT_SILENT
parent 9ebaf79b
......@@ -40,7 +40,7 @@ find_package(Qt5Widgets ${QT_MIN_VERSION} CONFIG REQUIRED)
# Required here so that the ki18n_install/kdoctools_install calls injected by
# the release scripts work.
find_package(KF5 ${KF5_REQUIRED_VERSION}
find_package(KF5 ${KF5_DEP_VERSION}
REQUIRED COMPONENTS
I18n
OPTIONAL_COMPONENTS
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment